硬件服务包 (HSP)

HSP包含ETAS硬件的最新固件和HSP升级工具(HSP-UT)。通过硬件服务包HSP,用户可以对所有ETAS硬件产品进行固件升级,并且操作十分简便。每个ETAS软件CD都附有硬件服务包。

操作简单
通过HSP,用户仅需通过一个简单步骤即可对所连接的硬件进行固件升级。操作时,硬件当前的固件状态将显示在布局清晰、易于操作的用户界面上。

用户只需点击几下鼠标,便可快速简单地完成硬件的固件升级。

产品概述
HSP包含ETAS硬件的最新固件和HSP升级工具(HSP-UT)。在HSP-UT的帮助下,用户可进行以下工作:

  •  搜索连接的硬件,并确认硬件上的固件版本
  • 检查当前使用固件与已应用版本是否合适
  • 升级ETAS硬件上的固件
  • 记录硬件搜索和固件升级结果
  • 管理已安装的HSP配置,即电脑上的固件版本

一旦用户在PC上安装了HSP,HSP升级工具即可被启动并开始进行硬件搜索,当前连接的所有硬件都将被显示在固件升级工具的主程序窗口中。用户仅需单击按钮,便可立即对所有显示的部件和选择的系统进行升级。

在固件升级工具中用户所使用的当前ETAS硬件的固件状态与HSP提供的最新固件版本之间的差别可用图标清晰地显示出来。ETAS还可提供HSP图标定义和使用说明方面的在线帮助。

目前的HSP固件升级工具支持英语、德语、法语、日语和中文。

硬件服务包最新推荐版本

产品 HSP 版本 备注
AS_ETK-S22.0 V11.14.0 
AS_XETK-S13.0 V11.14.0 
BR_XETK-S1 V11.14.0 
BR_XETK-S2 V11.14.0 
BR_XETK-S3 V11.14.0 
BR_XETK-S4 V11.14.0 
CAN Link V6.1.6  HSP V7.0.0以前的版本不支持该产品。
CAN Link II V11.14.0  HSP包括驱动程序文件,通过MS windows程序进行安装或升级。
EB5100.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
EB5200.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
EB5300.1 V11.14.0 
ES1111 V2.1.0  HSP V2.2以前的版本不能进行从卡(slave card)升级。. HSP V3.1及以后的版本不支持ES1000.1系统。.
ES1120.1 V6.1.6 
ES1120.2 - .3 V11.14.0 
ES1130.1 -.3 V11.14.0 
ES1135.1 V11.14.0 
ES1222.1 -.3 V11.14.0  在ES1000.1系统中使用时,请查阅有关兼容性问题的发布说明。
ES1222.4 V11.14.0  与ES1000.1系统不兼容。.
ES1223.1 V11.14.0 
ES1231.1 V11.14.0 
ES1232.1 V11.14.0 
ES1232.2 V11.14.0 
ES1303.1 V11.14.0 
ES1321.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1325.1 V11.14.0 
ES1334.2 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1335.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1335.2 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1336.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1337.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1337.2 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1391.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES1600.1-A V11.14.0 
ES1600.1-B V11.14.0 
ES1651.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES410.1 V11.14.0 
ES411.1 V11.14.0 
ES413.1 V11.14.0 
ES415 V11.14.0 
ES420.1 V11.14.0 
ES421.1 V11.14.0 
ES430.1 V11.14.0 
ES432.1 V11.14.0 
ES4320.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4330.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4350.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4408.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES441.1 V11.14.0 
ES4435.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4440.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4440.2 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4450.2 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4450.3 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4451.3 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4451.4 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4452.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4455.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4455.2 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4456.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES4457.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES510.1 V11.14.0 
ES511.1 V11.14.0 
ES512.1 V11.14.0 
ES520.2 - .3 V11.11.0  HSP V11.12.0以前的版本不支持该产品。
ES523.1 V11.14.0 
ES5300 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5321 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5335.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5338 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5340 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5340.1-M V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5340.1-S V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5340.2-M V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5385 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5392 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES5436.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES580 V11.14.0  CAN-Link II的新名称。 HSP包括驱动程序文件,通过MS windows程序进行安装或升级。
ES581.1   无法支持。已被ES581.2所取代。
ES581.2   在HSP V10.2.0中没有更新的支持,只是增加了USB驱动和J2534接口安装程序。INCA V6.2.1用户:请使用HSP V9.9.0.
ES581.3   在HSP V10.2.0中没有更新的支持,只是增加了USB驱动和J2534接口安装程序。INCA V6.2.1用户:请使用HSP V9.9.0.
ES581.4 V11.14.0 
ES582.1 V11.14.0 
ES583.1 V11.14.0 
ES584.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES585.1 V10.7.0  HSP V10.8.0以前的版本不支持该产品。
ES590.1 V11.14.0 
ES591.1 V11.14.0 
ES592.1 V11.14.0 
ES593.1-D V11.14.0  新产品的支持 (HSP V9.0.0)
ES595.1 V11.14.0  新产品的支持 (HSP V9.0.0)
ES600.2 V11.14.0 
ES610.1 V11.14.0 
ES611.1 V11.14.0 
ES620.1 V11.14.0 
ES631.1 V11.14.0 
ES635.1 V11.14.0 
ES636.1 V11.14.0 
ES650.1 V11.14.0 
ES690.1 V11.14.0  今后不再进行ES690的维修保养。当前HSP版本中包含的固件与随HSP V9.5.0供应的固件相同。
ES780.1 V11.11.0  HSP V11.12.0以前的版本不支持该产品。
ES882.1 V11.14.0 
ES891 V11.14.0 
ES892 V11.14.0 
ES910.2 V11.14.0 
ES910.3 V11.14.0 
ES920.1 V11.14.0 
ES921.1 V11.14.0 
ES922.1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
ES930.1 V11.14.0 
ETK-S15.0 V11.14.0 
ETK-S20.0 V11.14.0 
ETK-S21.0 V11.14.0 
ETK-S21.1 V11.14.0 
ETK-S22.0 V11.14.0 
ETK-T2.1 V11.14.0 
ETK-T2.2 V11.14.0 
FETK-S1.0 V11.14.0 
FETK-S1.1A V11.14.0 
FETK-S1.1B V11.14.0 
FETK-S2.0 V11.14.0 
FETK-S2.1 V11.14.0 
FETK-T1.0A V11.14.0 
FETK-T1.1B V11.14.0 
FETK-T3.0A V11.14.0 
IXXAT iPCI-I XC16/PCI V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
KIC V4.1.0  HSP V4.2.0以前的版本不支持该产品。
KIC 2 V10.7.0  HSP V10.8.0以前的版本不支持该产品。
MAC 2F V10.7.0  HSP V10.8.0以前的版本不支持该产品。
PB1651ADC1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
PB1651PWM1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
PB4350DAC1 V11.14.0  欲升级LABCAR硬件,请在HSP升级工具中选择配置"LABCAR-FWP V11.14.0"。
SIC V4.1.0  HSP V4.2.0以前的版本不支持该产品。
XETK-S10.1 V11.14.0 
XETK-S12.0A V11.14.0 
XETK-S16.0A  
XETK-S20.0B V11.14.0 
XETK-S20.1B V11.14.0 
XETK-S21.0B V11.14.0 
XETK-S22.0B V11.14.0 
XETK-S30.0C V11.14.0 
XETK-S31.0C V11.14.0 
XETK-S4.2 V11.14.0 
XETK-T2.0 V7.1.1  HSP V7.1.2以前的版本无法支持。已被XETK-T2.1所取代。
XETK-T2.1 V11.14.0 
XETK-T2.2 V11.14.0 
XETK-V1.0 V11.14.0 
XETK-V2.0A V11.14.0 
XETK-V2.0B V10.5.1